{
  "depends": [ "git:ee" ],
  "categories": [
    { "name":  "packages", "parent": "hardware/electronics", "description": "Component Packages"}
  ],
  "tags": [
    {"name": "0201", "category": "hardware/electronics/packages"},
    {"name": "0402", "category": "hardware/electronics/packages"},
    {"name": "0603", "category": "hardware/electronics/packages"},
    {"name": "0805", "category": "hardware/electronics/packages"},
    {"name": "1206", "category": "hardware/electronics/packages"},
    {"name": "1210", "category": "hardware/electronics/packages"},
    {"name": "1812", "category": "hardware/electronics/packages"},
    {"name": "MELF", "category": "hardware/electronics/packages"},
    {"name": "MiniMELF", "category": "hardware/electronics/packages"},
    {"name": "MicroMELF", "category": "hardware/electronics/packages"},
    {"name": "SMC", "category": "hardware/electronics/packages"},
    {"name": "SMB", "category": "hardware/electronics/packages"},
    {"name": "SMA", "category": "hardware/electronics/packages"},
    {"name": "GF1", "category": "hardware/electronics/packages"},
    {"name": "DIP-x", "category": "hardware/electronics/packages",
      "description": "Dual Inline Package, needs pin count property to be unambiguous"},
    {"name": "SOD", "category": "hardware/electronics/packages"},
    {"name": "SOD-123", "category": "hardware/electronics/packages"},
    {"name": "SOD-323", "category": "hardware/electronics/packages"},
    {"name": "SOD-523", "category": "hardware/electronics/packages"},
    {"name": "SOD-923", "category": "hardware/electronics/packages"},
    {"name": "SOT", "category": "hardware/electronics/packages"},
    {"name": "SOT23", "category": "hardware/electronics/packages"},
    {"name": "SOT23-3", "category": "hardware/electronics/packages"},
    {"name": "SOT323", "category": "hardware/electronics/packages"},
    {"name": "SOT416", "category": "hardware/electronics/packages"},
    {"name": "SOT23-5", "category": "hardware/electronics/packages"},
    {"name": "SOT353", "category": "hardware/electronics/packages"},
    {"name": "SOT553", "category": "hardware/electronics/packages"},
    {"name": "SOT23-6", "category": "hardware/electronics/packages"},
    {"name": "SOT363", "category": "hardware/electronics/packages"},
    {"name": "SOT563", "category": "hardware/electronics/packages"},
    {"name": "SOT23-8", "category": "hardware/electronics/packages"},
    {"name": "SOT54", "category": "hardware/electronics/packages", "alias":"TO-92"},
    {"name": "SOT143", "category": "hardware/electronics/packages"},
    {"name": "SOT343", "category": "hardware/electronics/packages"},
    {"name": "SOT490", "category": "hardware/electronics/packages"},
    {"name": "SOT89-3", "category": "hardware/electronics/packages"},
    {"name": "SOT89-5", "category": "hardware/electronics/packages"},
    {"name": "SOT223-4", "category": "hardware/electronics/packages"},
    {"name": "SOT223-5", "category": "hardware/electronics/packages"},
    {"name": "SOT223-8", "category": "hardware/electronics/packages"},
    {"name": "TO-3", "category": "hardware/electronics/packages"},
    {"name": "TO-5", "category": "hardware/electronics/packages"},
    {"name": "TO-8", "category": "hardware/electronics/packages"},
    {"name": "TO-18", "category": "hardware/electronics/packages"},
    {"name": "TO-39", "category": "hardware/electronics/packages"},
    {"name": "TO-66", "category": "hardware/electronics/packages"},
    {"name": "TO-92", "category": "hardware/electronics/packages"},
    {"name": "TO-220", "category": "hardware/electronics/packages"},
    {"name": "TO-247", "category": "hardware/electronics/packages"},
    {"name": "TO-251", "category": "hardware/electronics/packages"},
    {"name": "TO-252", "category": "hardware/electronics/packages"},
    {"name": "TO-263", "category": "hardware/electronics/packages"},
    {"name": "TO-264", "category": "hardware/electronics/packages"},
    {"name": "TO-268", "category": "hardware/electronics/packages"},
    {"name": "TO-269", "category": "hardware/electronics/packages"},
    {"name": "SOIC-x", "category": "hardware/electronics/packages", "alias": "SO-x",
      "description": "Small Outline Integrated Circuit, needs pin count property to be unambiguous"},
    {"name": "SOJ-x", "category": "hardware/electronics/packages",
      "description": "Small Outline J-leaded, needs pin count property to be unambiguous"},
    {"name": "MSOP-x", "category": "hardware/electronics/packages",
      "description": "Mini Small Outline Package, needs pin count property to be unambiguous"},
    {"name": "SSOP-x", "category": "hardware/electronics/packages",
      "description": "Shrink Small Outline Package, needs pin count property to be unambiguous"},
    {"name": "SOP-x", "category": "hardware/electronics/packages",
      "description": "Small Outline Package, needs pin count property to be unambiguous"},
    {"name": "TSOP-x", "category": "hardware/electronics/packages",
      "description": "Thin Small Outline Package, needs pin count property to be unambiguous"},
    {"name": "TSSOP-x", "category": "hardware/electronics/packages",
      "description": "Thin Shrink Small Outline Package, needs pin count property to be unambiguous"},
    {"name": "QFP-x", "category": "hardware/electronics/packages",
      "description": "Quad Flat Package, needs pin count property to be unambiguous"},
    {"name": "TQFP-x", "category": "hardware/electronics/packages",
      "description": "Thin Quad Flat Package, needs pin count property to be unambiguous"},
    {"name": "LQFP-x", "category": "hardware/electronics/packages",
      "description": "Low-profile Quad Flat Package, needs pin count property to be unambiguous"},
    {"name": "DFN-x", "category": "hardware/electronics/packages",
      "description": "Dual Flat No-leaded, needs pin count property to be unambiguous"},
    {"name": "QFN-x", "category": "hardware/electronics/packages",
      "description": "Quad Flat No-leaded, needs pin count property to be unambiguous"},
    {"name": "TQFN-x", "category": "hardware/electronics/packages",
      "description": "Thin Quad Flat No-leaded, needs pin count property to be unambiguous"},
    {"name": "LQFN-x", "category": "hardware/electronics/packages",
      "description": "Low-profile Quad Flat No-leaded, needs pin count property to be unambiguous"},
    {"name": "UQFN-x", "category": "hardware/electronics/packages",
      "description": "Ultra-thin Quad Flat No-leaded, needs pin count property to be unambiguous"}
  ],
  "properties": [
    { "name": "pin count", "unit_symbol": "", "unit_name": "", "unit_name_plural": "" }
  ],
  "url": "https://en.wikipedia.org/wiki/List_of_integrated_circuit_packaging_types"
}